Subject: Re: [PATCH v3 0/3] For v2.35.0: refs: ab/refs-errno-cleanup fixup + remove "failure_errno"

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Fri, 14 Jan 2022 13:21:44 +0100

On Thu, Jan 13 2022, Junio C Hamano wrote:

> Ævar Arnfjörð Bjarmason <[email-masked]> writes:
>
>> So just let me know how you'd like to proceed. I.e. I can re-roll a v2
>> with just 1/3, but I think this v1 is also good-to-go as-is. Thanks!
>
> I can just pick up [v1 1/3] and ignore the rest, which would mean
> you do not have to send v2, right?

Late reply, but yes (and I see you did that already). Thanks!